USA | UK | India -NL- A SEI-CMMI Level 3 company -NL- **`Hemachand Katta`[NAME]** -NL- SAP ABAP, ISU (BILLING) and Workflow Consultant. -NL- **`Hemachand Katta`[NAME]** has been associated with SAP for around 10 years .In his career he worked -NL- as Technical consultant. Senior Consultant and Team Lead, involving Technical development, -NL- specification preparation, Quality reviews, peer reviews, Leading the team,Data Migation,Data -NL- Archiving,Performance Tuning etc. -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL-  9+ Years of total experience in IT with SAP ABAP development. -NL-  Good Knowledge of Business Processes and able to support Configurations in all above said -NL-  Modules. -NL-  Excellent work experience in various fields of ABAP including Reports (Classical, -NL-  Interactive and ALV), SAP Scripts, Smart forms, Adobe Forms, BDC, Data Dictionary, -NL-  User Exits, BAPI,LSMW,CATT,eCATT,BADI,BTE,RFC,HR-ABAP,BSP,BOL -NL- Programming, -NL-  ABAP-OOPS, ABAP Webdynpro. through Various projects/objects on 4.7B, 4.7C, 4.7E 5.0 -NL- and ECC6.0 versions of SAP. -NL-  Hands on experience in SAP-Workflow. -NL-  Experienced in SAP Authorisations,Transport System,OSS notes Application. -NL-  Highly experienced in ALE/IDOC’s. -NL-  Experienced in working with SAP Solution manager. -NL-  Performed Data Migration from Legacy Systems Along with Business Process Owners. -NL-  Self-motivated and has proven ability to work in both independent and team -NL-  environments. -NL-  Good Communication and Presentation skills. -NL-  Very good logical skills suitable for process design, development & implementation. -NL-  Provide Leadership & Technical Design Authority for all SAP projects to help in Solution -NL-  design. -NL-  Management of large team of consultants on both onsite and offshore in the projects -NL-  Good knowledge in SAP-XI, SAP-MDM. -NL-  Good Knowledge in SAP BI. -NL-  Good Knowledge in SAP ISH. -NL-  Worked in both ASAP and Agile Methodologies. -NL-  SAP : ABAP & CRM Technical & Managerial Skills -NL-  Expertised in SAP ABAP. -NL-  Experienced in SAP CRM are Easy Enhancement Work Bench (EEWB ), Application -NL- Enhancement Tool (AET), Business Server Page – BSP, CRM Web UI, BOL -NL- Programming, LSMW (IDoc Method Using XIF Adapter) for Data Uploading Programs, -NL- BADI’S, Enhancements, ABAP OOPS, ABAP Webdynpro. -NL-  Hands on in Middleware and BDOC’s. -NL-  Experertised in Enhancement Technics: User Exists, BADI’s and Enhancement -NL- Spots/Points. -NL-  Proficient in debugging of SAP programs. -NL-  He worked with IBM, SIEMENS, CAPGEMINI, HP, FUJITSU, SONY, London Borough of -NL- Barnet and **`Centrica`[EMPLOYER_COMPANY_NAME]** in various roles. -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph: **`+44 2082 049 `[PHONES_PHONE]**911; Fax -NL- No: +44 2082 060 724 -NL- Website: www.pyramidci.com -NL- USA | UK | India -NL- A SEI-CMMI Level 3 company -NL- SAP Expertise -NL- SAP ISU-BILLING -NL-  Excellent conceptual understanding of important ISU tables & their relationships -NL- (Data model), ISU objects belonging to technical master data & Business Master data. -NL-  Hands on experience of working on ISU Billing framework. -NL-  Proficient in analyzing existing Rates & Billing Schema to modify/fix as per the requirement. -NL- Model/ Design Rates & Schemas to meet the billing requirement of different types of -NL- customers for Electricity & Gas Market. -NL-  Billing & Invoicing, Manual Billing, Joint Invoicing, Collective billing, Budget Billing including -NL- payment scheme, Individual and Mass Billing txns, Reversal, Billing and invoicing simulation. -NL-  Well conversant with SAP ISU functionality/ process like Move-in , Move-out, meter read -NL- implausible, Billing & Invoicing Outsorting, Mass transactions etc. -NL-  Working Knowledge of Print Workbench. -NL- SAP ISU-EDM -NL-  Knowledge of Energy Data Repository Which contains Profiles,Profile Allocation,Profile -NL- Values, Price Profiles,Import/Export of Profile values,POD,Grid,Service Provider,Settlement -NL- Units,Settlement Rules,Settlement Procedure and Settlement Document. -NL-  Knowledge of Real Time Pricing(RTP),Spot Pricing and Time-of-Use Pricing(TOU Pricing). -NL-  Knowledge of EDM Integration with ISU-CCS using RTP Interface for Billing Activities. -NL-  Knowledge of IDE and Integartion of IDE with EDM. -NL- . -NL- **`SAP Workflow Experience`[WORK_EXPERIENCE_HEADING]** -NL-  Hands on experience in Workflow Desing, Configuration and Development,which -NL- includes Customizing Organization Plan,Configuring Tasks,Workflow -NL-  Templates,Workflow Builder and custom Business Object(Based on Requirement). -NL-  Hands on experience in Dead line monitoring,Trace, Reporting and trouble shooting. -NL-  Knowledge of Process Controlled workflows in SRM 7.0 -NL-  Knowledge of BRF Usage in SRM7.0. -NL-  Knowledge of Custom Schema,Events and Expression creation. -NL-  Knowledge of Configuring System for Process Controlled workflows and Extending -NL- the Framework. -NL-  Knowledge of Approver Determination Stratagies for Shopping Cart,Purchase Order, -NL- contract,Confirmation and Invoice. -NL- Software Exposure: -NL- Packages : ERP - SAP R/3 - Ver 4.7B, Ver 4.7C,Ver 4.7EE,Ver 5.0 and ECC6.0. -NL- SAP CRM Ver. 4.0, 5.0 , 7.0 -NL- SAP SRM 5.0,6.0 and 7.0 -NL- Languages : ABAP/4,HTML,HTMLB. -NL- Significant Achievements -NL-  Worked with 6 End-to-End Implementations as a Consultant,Senior Consultant and Team -NL- Lead. -NL-  Developed Custom Bill Simulation in ISU-Billing. -NL-  Developed Custom Data Upload programs which does complex validations before uploading -NL- data. -NL-  Developed Data upload programs which triggers other different programs based on outcome -NL- of current program,using triggering events. -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph: **`+44 2082 049 `[PHONES_PHONE]**911; Fax -NL- No: +44 2082 060 724 -NL- Website: www.pyramidci.com -NL- USA | UK | India -NL- A SEI-CMMI Level 3 company -NL-  Developed Data upload programs for CRM using LSMW-IDOC method. -NL-  Enhanced Avalable-To-Promise(ATP) Logic in Sales Order Using Enhancement Spots. -NL-  Used BTE’s in FI to perform various Validations. -NL-  Implemented many user-exits and BADI’s across many modules. -NL- **`Technical Career Highlights :`[WORK_EXPERIENCE_HEADING]** -NL- **`Centrica`[EMPLOYER_COMPANY_NAME]** -NL- Client: -NL- **`Centrica`[EMPLOYER_COMPANY_NAME]** -NL- Project: -NL- Implementation Project -NL- Duration: -NL- Dec’10 – Jun’12 -NL- Location: -NL- London -NL- Responsibilities:- -NL-  Designed,Developed and Delivered Custom Development to perform Bill Simulation using -NL- Extrapolate Function Module for Acquisitions,Product change for Existing Customers in ISU- -NL- Billing which includes Billing Related Configurations in SPRO and custom development using -NL-  ABAP. -NL-  Customized Reassesment for CPS Customers in ISU-Billing with custom development using -NL- ABAP. -NL-  Responsible for Plugging in these Developments in CRM WebUI. -NL-  Implemented workflow for Customer Move-in and Enhanced this workflow to check and -NL-  Assign Contract Account and Contract. -NL-  Responsible for reviewing,testing and delievering the Developed objects. -NL- **`London Borough of Barnet`[EMPLOYER_COMPANY_NAME]** -NL- Client: -NL- **`London Borough of Barnet`[EMPLOYER_COMPANY_NAME]**. -NL- Duration: -NL- Nov’10 -NL- Location: -NL- London -NL- Responsibilities :- -NL-  Worked as an ABAP Consultant. -NL-  Delivered 4 developments. which includes :- Reports in FI and User-Exits in SRM -NL- SONY India -NL- Client: -NL- Sony India -NL- **`Employer:`[WORK_EXPERIENCE_HEADING]** -NL- Fujitsu India. -NL- Environment : SAP ECC 6.0, FI and CRM. -NL- Location: -NL- Bangalore -NL- Duration: -NL- May’10 – Sept’10 -NL- Responsibilities :- -NL-  Worked as a Team Lead in SAP ABAP. -NL-  Handled a team with versatile experience candidates. -NL-  Responsible for the reviewin,testing and delievering the Developed objects. -NL-  Delivered 25 developments. which includes :- Reports,Adobe Forms,Module Pool,BADI,User -NL- Exits,BTE’s,BAPI,EEWB,BDT,LSMW and BSP. -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph: **`+44 2082 049 `[PHONES_PHONE]**911; Fax -NL- No: +44 2082 060 724 -NL- Website: www.pyramidci.com -NL- USA | UK | India -NL- A SEI-CMMI Level 3 company -NL-  Developed program for uploading Product Master using LSMW(IDOC Method). -NL-  Worked with Functional Consultants in Enhancing Product Master,using Set Types and -NL-  Attributes -NL-  Enhanced BP Transaction as per the requirement. -NL-  Provided ABAP training as and when required. -NL- Hewlett Packard India -NL- Client: -NL- HP India -NL- **`Employer:`[WORK_EXPERIENCE_HEADING]** -NL- **`Capgemini`[EMPLOYER_COMPANY_NAME]** India -NL- Duration: -NL- April ‘08 to Feb’10 -NL- Location: -NL- Bangalore -NL- Responsibilities :- -NL-  Worked with HP SAP Implementation team. -NL-  Supported implementation and post implementation using ABAP. -NL-  Involved in development of reports, transactions/module pool programs, Smartforms, -NL-  Adobe Forms, ABAP webdynpros, and applied enhancements. -NL-  Studied functional requirements, translating them to specifications and developing the ABAP/ -NL- 4 programs. -NL-  Involved in transporting the objects to testing environments. -NL-  Involved in Quality Review for all ABAP development objects. -NL-  Provided support for production problems. -NL-  Analyzing & fixing the problem by finding the root cause of the problem. -NL-  Single point of contact for all the ABAP related off-shore work in India. -NL-  Handled Incidents/change request for production issues/enhancements. -NL- Accolades -NL- Have received lots of appreciations for quicker delivery of tasks with high quality. -NL- SAREGAMA India -NL- Client : -NL- SAREGAMA India -NL- Employer : -NL- **`Siemens InformationSystems Limited`[EMPLOYER_COMPANY_NAME]**. -NL- Modules : -NL- CRM – IPM,IS-Media, FI,MM,SD,PP,QM,WM and SRM. -NL- Duration: -NL- Jul’07 - Mar’08 -NL- Location: -NL- Kolkata -NL- Responsibilities :- -NL-  Worked as a Lead consultant,managing 12 technical consultants. -NL-  Interacted with Client and Functional Consultants to gather the Requirements. -NL-  Development of Dialog Programs, BDC Interfaces, smartforms, Designing, Coding and -NL- Testing the ABAP programs as per the specifications. -NL-  Conducted Peer and Quality reviews. -NL-  Developed various custom objects in data dictionary (tables, data elements, domains, table -NL- maintenance, search helps) -NL-  Enhanced Product Master Transfer program to SAP R/3. -NL-  Enhanced BP Transaction. -NL-  Implemented BADI’s in CRM Transactions. -NL- Accolades -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph: **`+44 2082 049 `[PHONES_PHONE]**911; Fax -NL- No: +44 2082 060 724 -NL- Website: www.pyramidci.com -NL- USA | UK | India -NL- A SEI-CMMI Level 3 company -NL- Have received lots of appreciations for resolving critical issues in a given time and -NL- providing ABAP Training to Business process owners. -NL- Hindustan Pencils Limited -NL- Client: -NL- Hindustan Pencils Limited -NL- Employer: -NL- **`Siemens InformationSystems Limited`[EMPLOYER_COMPANY_NAME]**. -NL- Duration: -NL- Dec’06 to June’07. -NL- Location: -NL- Mumbai -NL- Responsibilities:- -NL-  Worked as a Team Lead in SAP ABAP. -NL-  Responsible for Developing,reviewing,testing and delievering, the Developed objects. -NL-  Enhanced ATP logic and Credit Check Logic -NL-  Enhanced Number Ranges for Handling Units. -NL-  Implemented BADI’s in P.O and Goods Issue Transactions. -NL-  Impemented BTE’s . -NL-  Delivered 35 developments. which includes :- Reports,Forms,Module Pool, -NL-  BADI,User Exits,BTE’s,BAPI. -NL-  Provided ABAP training to the client’s technical team. -NL- Times of India -NL- Client: -NL- Times of India -NL- Employer: -NL- **`Siemens InformationSystems Limited`[EMPLOYER_COMPANY_NAME]** -NL- Modules : -NL- FI,MM,SD,PP,QM,WM,SRM,IS-Media and HR -NL- Duration: -NL- Mar ‘06 to Nov’06 -NL- Location: -NL- Mumbai -NL- Responsibilities :- -NL-  Worked as a Lead cum Technical consultant -NL-  Supported implementation and post implementation using ABAP. -NL-  Worked on FI, MM and SD Modules. -NL-  Involved in development of reports, transactions/module pool programs, layouts/forms. -NL-  Involed in implementing enhancements and user exits for P.R and P.o transactions. -NL-  Developed Data upload programs using BDC,LSMW and BAPI. -NL-  Involved in transporting the objects to testing environments. -NL-  Involved in Quality Review for all ABAP development objects. -NL-  Provided support for production problems. -NL- SIEMENS Energy&Automation -NL- 8) Client : -NL- SIEMENS Energy&Automation -NL- Project: -NL- Implementation -NL- Employer: -NL- **`Siemens InformationSystems Limited`[EMPLOYER_COMPANY_NAME]**. -NL- Duration: -NL- Dec’05 - Mar’08 -NL- Location: -NL- Pune -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph: **`+44 2082 049 `[PHONES_PHONE]**911; Fax -NL- No: +44 2082 060 724 -NL- Website: www.pyramidci.com -NL- USA | UK | India -NL- A SEI-CMMI Level 3 company -NL- Responsibilities:- -NL-  Worked as Technical consultant,and as a part of Off shore development team. -NL-  Developed upload programs for master data using BAPI. -NL-  Developed Programs to change transctional data by BDC and BAPI. -NL-  Developed Report Programs. -NL-  Developed smartforms. -NL-  Participated in peer review and quality reviews. -NL- EXPERIENCE IN SAP-ABAP, ALE, IDOC & Workflow: -NL- 9) Client : SHELL, NESTLE and PHILIP MORRIS INTERNATIONAL -NL- Employer:**` Reliance Global Services`[EMPLOYER_COMPANY_NAME]**. -NL- Modules : SAP Workflow, ALE/IDOC’s,SD, MM,QM -NL- Duration: Jan’05 - Nov’05 -NL- Location: Kolkata -NL- Responsibilities :- -NL- WORKFLOW CONFIGURATIONS: -NL-  Configured Workflow settings for Purchase Order according to the specifications. -NL-  Configured Workflow settings for Purchase Requisition Release in MM Module as per the -NL- given specifications. -NL- DATA MIGRATION using Cross Application Technology Components: -NL-  Developed a Program to migrate Purchase Orders from legacy system to SAP using BAPI. -NL-  Involved in Data Migrations from Legacy Systems to SAP using LSMW – IDOC method to -NL- create Material Master data. -NL-  Populated Outbound Partner Profiles using BDC, as part of ALE Configuration. -NL- Reports: -NL-  Developed a report to display material price analysis, selection criteria are material number, -NL- material type and material valuation date. -NL-  Developed a report to display material stock overview module selection criteria is material -NL- number, material type material group and storage location. -NL-  Developed a report to display pending purchase order Quantity G R wise selection criteria is -NL- vendor no., P.O date and P.O number. -NL- Smartforms: -NL- Developed many smartforms. -NL- EXPERIENCE IN SUPPORT PROJECTS: -NL- HASBRO -NL- 10) Client : -NL- HASBRO. -NL- Employer : -NL-**` Reliance Global Services`[EMPLOYER_COMPANY_NAME]**. -NL- Duration: -NL- Mar04 – Dec’04 -NL- Location: -NL- Hyderabad -NL- Environment SAP R/3 4.7B -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph: **`+44 2082 049 `[PHONES_PHONE]**911; Fax -NL- No: +44 2082 060 724 -NL- Website: www.pyramidci.com -NL- USA | UK | India -NL- A SEI-CMMI Level 3 company -NL- Responsibilities :- -NL-  Worked as a Technical consultant. -NL-  Supported implementation using ABAP. -NL-  Worked on FI, MM and SD Modules. -NL-  Involved in resolving issues during support. -NL-  Involed in modifying existing custom developments to fine tune as per the requirement. -NL-  Modified layouts to fine tune as per the requirement. -NL- GTECH -NL- 11) Client : -NL- GTECH -NL- Employer: -NL-**` Reliance Global Services`[EMPLOYER_COMPANY_NAME]**. -NL- Modules : -NL- FI,MM AND SD -NL- Duration: -NL- Jan’03 –Mar’04 -NL- Location: -NL- Hyderabad -NL- Responsibilities :- -NL-  Worked as a Technical consultant as part of off-shore development team. -NL-  Supported implementation using ABAP. -NL-  Worked on FI, MM and SD Modules. -NL-  Involved in resolving issues during support. -NL-  Involed in modifying existing custom developments to fine tune as per the requirement. -NL-  Modified layouts to fine tune as per the requirement. -NL- **`Academic Details :`[EDUCATION_HEADING]** -NL- **`Bachelor`[EDUCATION_DEGREE]** of **`Civil Engineering`[EDUCATION_COURSE]** from **`Osmanaia University`[EDUCATION_INSTITUTE]**. -NL- Year of Graduation – 2001 -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph: **`+44 2082 049 `[PHONES_PHONE]**911; Fax -NL- No: +44 2082 060 724 -NL- Website: www.pyramidci.com -NL- 